CELERY LIST(1)

NAME
celery-list - Get info from broker.

SYNOPSIS
celery list [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Get info from broker.

Note:

    For RabbitMQ the management plugin is required.

COMMANDS

bindings
  Inspect queue bindings.
  See celery list-bindings(1) for full documentation on the bindings command.